using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace OcadMapLibrary {
	
	public abstract class MapSymbol {

		int id;
		public int ID {
			get {
				return id;
			}
			set {
				id = value;
			}
		}

		bool isHidden;
		public bool IsHidden {
			get {
				return isHidden;
			}
			set {
				isHidden = value;
			}
		}

		string name;
		public string Name {
			get {
				return name;
			}
			set {
				name = value;
			}
		}

	}

}
